# How to do cliant call using snet SDK
--------------------------------------------


### generate cliant library files using 

```snet sdk generate-client-library python nunet-org fake-news-binary-classification```

#### run the test script

```python test.py```